* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: "Kalam", cursive;
  font-optical-sizing: auto;
  background-color: #06071b;
  margin: 0;
  color: white;
}

h1 {
  padding: 20px;
  margin: 0 0 20px;

  background-color: #0b192c;
  color: #fff;
  text-align: center;
}

.currency-converter {
  margin: 20px auto;
  max-width: 600px;
  background: #0b192c;
  padding: 20px;
}

.inputs {
  display: flex;
  flex-direction: column;
}

.drop-down {
  display: flex;
  gap: 30px;
}

.currency-converter input,
.currency-converter select {
  width: 100%;
  padding: 10px;
  margin: 10px 0;
  border: none;
  border-radius: 6px;
  font-size: 16px;
}

.currency-converter .amount {
  padding: 30px 10px;
  background-color: transparent;
  border: 2px solid #333;
  color: white;
}
.currency-converter .amount:hover {
  background-color: rgb(15, 13, 13);
}

input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.currency-converter input:focus,
.currency-converter select:focus {
  outline: none;
}

.currency-converter button {
  padding: 10px;
  margin: 10px auto;
  display: block;
  width: 100%;
  background-color: #2196f3;
  color: white;
  border: none;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
}
